{% extends 'user.html.twig' %}

{% block title %}Cloturer un Cours{% endblock %}

{% block body %}
<section class="container">
    <div class="row justify-content-md-center p-5">
        <h1>Cloturer un Cours</h1>
           
            {{ form_start(formS) }}
            {{ form_label(formS.listeStagiaire, 'Liste des stagiaires' 
            ) }}
            {% for stag in formS.listeStagiaire %}
            <div class="row">
                <div class="col-3">
                    {{form_row(stag.stagiaire)}}
                </div>
                <div class="col-3">
                    {{form_row(stag.apte)}}
                </div>
                <div class="col-3">
                    {{form_row(stag.present)}}
                </div>
                <div class="col-3">
                    {{form_row(stag.motif)}}
                </div>
            </div>

            {% endfor %}

            {{ form_label(formA.listeAdherent, 'Liste des adhérents' , 
                {'label_attr': {'class': 'text-align'}}
            ) }}
            {% for adhe in formA.listeAdherent %}
            <div class="row">
                <div class="col-3">
                    {{form_row(adhe.user)}}
                </div>
                <div class="col-3">
                    {{form_row(adhe.apte)}}
                </div>
                <div class="col-3">
                    {{form_row(adhe.present)}}
                </div>
                <div class="col-3">
                    {{form_row(adhe.motif)}}
                </div>
            </div>
            {% endfor %}

            {{ form_row(formA.valider, 
                        {'attr': {'class': 'btn btn-primary btn-block'}}) }}
            {{ form_widget(formA._token) }}
            {{ form_widget(formS._token) }}
            {{ form_end(formA) }}
            {{ form_end(formS) }}
    </div>
</section>
{% endblock %}